Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problema con Driver Ati 12.10
#1
Sto installando secondo questa guida:

http://www.chimerarevo.com/driver-ati-am...-10-linux/

riporto il terminale:

Codice:
[code]davidexxx@davidexxx-K52Je:~$ sudo sh /usr/share/ati/fglrx-uninstall.sh
[sudo] password for davide: xxx
sh: 0: Can't open /usr/share/ati/fglrx-uninstall.sh
davidelex1984@davidelex1984-K52Je:~$ sudo apt-get remove --purge fglrx fglrx_* fglrx-amdcccle* fglrx-dev* xorg-driver-fglrx
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Nota, viene selezionato "xorg-driver-fglrx" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-kernel-source" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-amdcccle-updates" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "xorg-driver-fglrx-dev" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-driver-dev" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "xfree86-driver-fglrx" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-updates" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-control-qt2" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-updates-dev" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-dev" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-glx" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-modaliases" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "xfree86-driver-fglrx-dev" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-amdcccle" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-driver" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-control" per l'espressione regolare "fglrx_*"
Nota, viene selezionato "fglrx-amdcccle-updates" per l'espressione regolare "fglrx-amdcccle*"
Nota, viene selezionato "fglrx-amdcccle" per l'espressione regolare "fglrx-amdcccle*"
Nota, viene selezionato "xorg-driver-fglrx-dev" per l'espressione regolare "fglrx-dev*"
Nota, viene selezionato "fglrx-dev" per l'espressione regolare "fglrx-dev*"
Nota, viene selezionato "xfree86-driver-fglrx-dev" per l'espressione regolare "fglrx-dev*"
Pacchetti virtuali come "xorg-driver-fglrx" non possono essere rimossi
Il pacchetto fglrx non è installato e quindi non è stato rimosso
Il pacchetto fglrx-amdcccle non è installato e quindi non è stato rimosso
Il pacchetto fglrx-amdcccle-updates non è installato e quindi non è stato rimosso
Il pacchetto fglrx-dev non è installato e quindi non è stato rimosso
Il pacchetto fglrx-updates non è installato e quindi non è stato rimosso
Il pacchetto fglrx-updates-dev non è installato e quindi non è stato rimosso
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
davidelex1984@davidelex1984-K52Je:~$
davidelex1984@davidelex1984-K52Je:~$ sudo apt-get install unzip
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
unzip è già alla versione più recente.
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
davidelex1984@davidelex1984-K52Je:~$ mkdir -p /tmp/catalyst12.10; cd /tmp/catalyst12.10 && wget -c http://goo.gl/Bbeki -O catalyst-12.10-x86.x86_64.zip
--2012-12-11 01:41:49--  http://goo.gl/Bbeki
Risoluzione di goo.gl (goo.gl)... 173.194.35.7, 173.194.35.8, 173.194.35.9, ...
Connessione a goo.gl (goo.gl)|173.194.35.7|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 301 Moved Permanently
Posizione: http://www2.ati.com/drivers/linux/amd-driver-installer-catalyst-12.10-x86.x86_64.zip [segue]
--2012-12-11 01:41:49--  http://www2.ati.com/drivers/linux/amd-driver-installer-catalyst-12.10-x86.x86_64.zip
Risoluzione di www2.ati.com (www2.ati.com)... 32.58.164.146
Connessione a www2.ati.com (www2.ati.com)|32.58.164.146|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 200 OK

    Il file è già interamente scaricato; niente da fare.

davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$ unzip catalyst-12.10-x86.x86_64.zip
Archive:  catalyst-12.10-x86.x86_64.zip
replace amd-driver-installer-catalyst-12.10-x86.x86_64.run? [y]es, [n]o, [A]ll, [N]one, [r]ename: y
  inflating: amd-driver-installer-catalyst-12.10-x86.x86_64.run  
davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$ chmod +x amd-driver-installer-catalyst-12.10-x86.x86_64.run
davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$
davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$ sudo sh amd-driver-installer-catalyst-12.10-x86.x86_64.run --buildpkg Ubuntu/$(lsb_release -cs)
Created directory fglrx-install.xaa3OM
Verifying archive integrity... All good.
Uncompressing AMD Catalyst(TM) Proprietary Driver-9.002.....................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
=====================================================================
AMD Catalyst(TM) Proprietary Driver Installer/Packager
=====================================================================
Generating package: Ubuntu/precise
Package /tmp/catalyst12.10/fglrx_9.002-0ubuntu1_amd64.deb has been successfully generated
Package /tmp/catalyst12.10/fglrx-dev_9.002-0ubuntu1_amd64.deb has been successfully generated
Package /tmp/catalyst12.10/fglrx-amdcccle_9.002-0ubuntu1_amd64.deb has been successfully generated
Removing temporary directory: fglrx-install.xaa3OM
davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$ sudo dpkg -i *.deb
Selezionato il pacchetto fglrx non precedentemente selezionato.
(Lettura del database... 228202 file e directory attualmente installati.)
Estrazione di fglrx (da fglrx_9.002-0ubuntu1_amd64.deb)...
Selezionato il pacchetto fglrx-amdcccle non precedentemente selezionato.
Estrazione di fglrx-amdcccle (da fglrx-amdcccle_9.002-0ubuntu1_amd64.deb)...
Selezionato il pacchetto fglrx-dev non precedentemente selezionato.
Estrazione di fglrx-dev (da fglrx-dev_9.002-0ubuntu1_amd64.deb)...
dpkg: problemi con le dipendenze impediscono la configurazione di fglrx:
fglrx dipende da lib32gcc1, ma:
  Il pacchetto lib32gcc1 non è installato.
fglrx dipende da dkms, ma:
  Il pacchetto dkms non è installato.
dpkg: errore nell'elaborare fglrx (--install):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di fglrx-amdcccle:
fglrx-amdcccle dipende da fglrx, ma:
  Il pacchetto fglrx non è ancora configurato.
dpkg: errore nell'elaborare fglrx-amdcccle (--install):
problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di fglrx-dev:
fglrx-dev dipende da fglrx, ma:
  Il pacchetto fglrx non è ancora configurato.
dpkg: errore nell'elaborare fglrx-dev (--install):
problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per ureadahead...
ureadahead will be reprofiled on next reboot
Si sono verificati degli errori nell'elaborazione:
fglrx
fglrx-amdcccle
fglrx-dev
davidelex1984@davidelex1984-K52Je:/tmp/catalyst12.10$

Come devo fare per il fatto di dpkg, lib32gcc1, dkms, fglrx , fglrx-amdcccle ed fglrx-dev ?
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#2
Ho risolto installando io da Gestore Pacchetti:

lib32gcc1, dkms, fglrx, fglrx-amdcccle ed fglrx-dev e poi ho seguito la guida e si è installato il tutto
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)